h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 958px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 766px; min-height: 243px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_1 { position: relative; width: 766px; min-height: 243px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_1 a { color: inherit; }
#imTableObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_1 p { margin: 0; padding: 0; }
#imTableObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_1 .imUl { text-decoration: underline; }
#imTableObject_1 .ff0 { font-family: "Tahoma"; }
#imTableObject_1 .ff1 { font-family: "Book Antiqua"; }
#imTableObject_1 .ff2 { font-family: "Tahoma"; }
#imTableObject_1 .cf1 { color: #000000; }
#imTableObject_1 .cf2 { color: #FFFFFF; }
#imTableObject_1 .cf3 { color: #000000; }
#imTableObject_1 .cf4 { color: #DFFFBF; }
#imTableObject_1 .cf5 { color: #00C0C0; }
#imTableObject_1 .cf6 { color: #00FFFF; }
#imTableObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_1 .fs2 { vertical-align: baseline; font-size: 1pt; line-height: 8px; *line-height: 2.0; }
#imTableObject_1 .cb1 { background-color: #000000; }
#imTableObject_1 .cb2 { background-color: transparent; }
#imTableObject_1 .cb3 { background-color: #000000; }
#imTableObject_1 .cb4 { background-color: #DFFFBF; }
#imTableObject_1 .cb5 { background-color: #00C0C0; }
#imTableObject_1 .cb6 { background-color: #00FFFF; }
#imTableObject_1 table.imB0 { width: 708px; text-align: left; }
#imTableObject_1 table.imB0 td { padding: 4px; border-top: 3px solid #00C0C0; border-bottom: 3px solid #00C0C0; border-left: 3px solid #00C0C0; border-right: 3px solid #00C0C0; }
#imTableObject_1 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_1 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_1 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_1 table td.imW168 { width: 168px; }
#imTableObject_1 table td.imW144 { width: 144px; }
#imTableObject_1 table td.imW126 { width: 126px; }
#imTableObject_1 table td.imW138 { width: 138px; }
#imTableObject_1 table td.imW132 { width: 132px; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 572px; min-height: 138px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_4 { position: relative; width: 572px; min-height: 42px; padding: 0px 0px 96px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_4 .ff2 { font-family: "Tahoma"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #008000; }
#imTextObject_4 .cf4 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #008000; }
#imTextObject_4 .cb4 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 766px; min-height: 170px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_5 { position: relative; width: 766px; min-height: 170px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_5 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5 a { color: inherit; }
#imTextObject_5 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_5 p { margin: 0; padding: 0; }
#imTextObject_5 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5 .imUl { text-decoration: underline; }
#imTextObject_5 .ff0 { font-family: "Tahoma"; }
#imTextObject_5 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_5 .ff2 { font-family: "Tahoma"; }
#imTextObject_5 .cf1 { color: #000000; }
#imTextObject_5 .cf2 { color: #FFFFFF; }
#imTextObject_5 .cf3 { color: #008000; }
#imTextObject_5 .cf4 { color: #000000; }
#imTextObject_5 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_5 .cb1 { background-color: #000000; }
#imTextObject_5 .cb2 { background-color: transparent; }
#imTextObject_5 .cb3 { background-color: #008000; }
#imTextObject_5 .cb4 { background-color: #000000; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 375px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_6 { position: relative; width: 184px; min-height: 189px; padding: 0px 0px 186px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_6 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6 a { color: inherit; }
#imTextObject_6 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6 p { margin: 0; padding: 0; }
#imTextObject_6 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6 .imUl { text-decoration: underline; }
#imTextObject_6 .ff0 { font-family: "Tahoma"; }
#imTextObject_6 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_6 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_6 .ff3 { font-family: "Tahoma"; }
#imTextObject_6 .cf1 { color: #000000; }
#imTextObject_6 .cf2 { color: #FFFFFF; }
#imTextObject_6 .cf3 { color: #404040; }
#imTextObject_6 .cf4 { color: #008000; }
#imTextObject_6 .cf5 { color: #00C0C0; }
#imTextObject_6 .cf6 { color: #000000; }
#imTextObject_6 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_6 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_6 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_6 .cb1 { background-color: #000000; }
#imTextObject_6 .cb2 { background-color: transparent; }
#imTextObject_6 .cb3 { background-color: #404040; }
#imTextObject_6 .cb4 { background-color: #008000; }
#imTextObject_6 .cb5 { background-color: #00C0C0; }
#imTextObject_6 .cb6 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 378px; min-height: 375px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_8 { position: relative; width: 378px; min-height: 283px; padding: 0px 0px 92px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imContent #imObjectGallery_8 a:link, #imContent #imObjectGallery_8 a:hover, #imContent #imObjectGallery_8 a:visited, #imContent #imObjectGallery_8 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 572px; min-height: 160px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_10 { position: relative; width: 572px; min-height: 160px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_10 .ff2 { font-family: "Tahoma"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #008000; }
#imTextObject_10 .cf4 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #008000; }
#imTextObject_10 .cb4 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 194px; min-height: 253px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_13 { position: relative; width: 194px; min-height: 145px; padding: 54px 0px 54px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent; opacity: 0.6; filter: alpha(opacity = 60);}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 572px; min-height: 75px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_9 { position: relative; width: 572px; min-height: 41px; padding: 0px 0px 34px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_9 .ff2 { font-family: "Tahoma"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #008000; }
#imTextObject_9 .cf4 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #008000; }
#imTextObject_9 .cb4 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 75px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_12 { position: relative; width: 184px; min-height: 75px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12 a { color: inherit; }
#imTextObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12 p { margin: 0; padding: 0; }
#imTextObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12 .imUl { text-decoration: underline; }
#imTextObject_12 .ff0 { font-family: "Tahoma"; }
#imTextObject_12 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_12 .ff2 { font-family: "Tahoma"; }
#imTextObject_12 .cf1 { color: #000000; }
#imTextObject_12 .cf2 { color: #FFFFFF; }
#imTextObject_12 .cf3 { color: #000000; }
#imTextObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_12 .cb1 { background-color: #000000; }
#imTextObject_12 .cb2 { background-color: transparent; }
#imTextObject_12 .cb3 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 138px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_14 { position: relative; width: 184px; min-height: 30px; padding: 0px 0px 108px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_15 { display: block; position: relative; overflow: hidden; width: 192px; min-height: 178px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_15 { position: relative; width: 190px; min-height: 142px; padding: 1px 1px 35px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_11 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 75px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_11 { position: relative; width: 184px; min-height: 49px; padding: 0px 0px 26px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_16 { display: block; position: relative; overflow: hidden; width: 188px; min-height: 142px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 182px; min-height: 136px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 378px; min-height: 545px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_3 { position: relative; width: 340px; min-height: 507px; padding: 17px 17px 17px 17px; text-align: center; border-top: 2px solid #000000; border-bottom: 2px solid #000000; border-left: 2px solid #000000; border-right: 2px solid #000000; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #809FFF; opacity: 0.7; filter: alpha(opacity = 70);}
#imObjectForm_3 { font-family: Tahoma, sans serif; font-size: 8pt; text-align: left; }
#imObjectForm_3 label, #imObjectForm_3 .checkbox, #imObjectForm_3 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 8pt; }
#imObjectForm_3 fieldset { margin: 0; padding: 10px 0 0 0; }
#imObjectForm_3 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_3 div.legend { color: #000000; font-family: Tahoma, sans serif; font-size: 8pt; border-bottom: 1px solid #808080; }
#imObjectForm_3 input, #imObjectForm_3 select, #imObjectForm_3 textarea { margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #DFFFBF; font-family: Tahoma, sans serif; font-size: 8pt; padding-left: 1px; padding-right: 1px;}
#imObjectForm_3 input[type="checkbox"], #imObjectForm_3 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_3 input.imFormFocus, #imObjectForm_3 select.imFormFocus, #imObjectForm_3 textarea.imFormFocus { color: #000000; background-color: #BFFFCF; }
#imObjectForm_3 input[type="checkbox"].imFormFocus, #imObjectForm_3 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_3 input.imFormMark, #imObjectForm_3 textarea.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_3 input[type="submit"], #imObjectForm_3 input[type="reset"], #imObjectForm_3 input[type="button"] { padding: 0; cursor: pointer; color: #FFFFFF; border: 1px solid #808080; background-color: #FF8000; vertical-align: top; line-height: 8px;height: 20px; }
